<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head profile="http://gmpg.org/xfn/11">
<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />
<title><?php bloginfo('name'); ?> <?php if ( is_single() ) { ?> &raquo; Blog Archive <?php } ?> <?php wp_title(); ?></title>
<meta name="generator" content="WordPress <?php bloginfo('version'); ?>" /> <!-- leave this for stats -->
<link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>" type="text/css" media="screen" />
<link rel="alternate" type="application/rss+xml" title="RSS 2.0" href="<?php bloginfo('rss2_url'); ?>" />
<link rel="alternate" type="text/xml" title="RSS .92" href="<?php bloginfo('rss_url'); ?>" />
<link rel="alternate" type="application/atom+xml" title="Atom 0.3" href="<?php bloginfo('atom_url'); ?>" />
<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />
<?php wp_get_archives('type=monthly&format=link'); ?>
<?php wp_head(); ?>
<style type="text/css" media="screen">
		#overlay { 
			background-image: url("<?php bloginfo('template_directory'); ?>/images/overlay.png"); 
		}
		* html #overlay { 
			background-image: url("<?php bloginfo('template_directory'); ?>/images/overlay.png");
			filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="<?php bloginfo('template_directory'); ?>/images/overlay.png", sizingMethod="scale");
		}
	</style>
	<script type="text/javascript" src="<?php bloginfo('template_directory'); ?>/js/lightbox.js"></script>
	<script type="text/javascript">
		var loadingImage = "<?php bloginfo('template_directory'); ?>/images/loading.gif";
		var closeButton = "<?php bloginfo('template_directory'); ?>/images/close.gif";
        </script>	
</head>
<body>
<div id="page">
<div id="pagetop"></div>

<div id="entrydiv">
<div class="blogtitleclass">
<p><strong><a href="<?php bloginfo('url'); ?>/"><?php bloginfo('name'); ?></a></strong></p>
</div>
<p><small>Matthew Trevino's Scarform.com is an <a href="http://validator.w3.org/check?uri=http%3A%2F%2Fscarform.com%2F">XHTML 1.0 Valid</a> weblog delving into the possibility that California may be the only option left since Little Rock has become over-run by crack-heads and meth-addicts.<br />You can learn about <a href="http://scarform.com/blog/information">Scarform</a> and it's <a href="http://scarform.com/blog/who-is-matthew-trevino">creator</a> or check out the <a href="http://scarform.com/blog/portfolio">portfolio</a> for all of Matt's digital art.<br />
You can also <a href="http://scarform.com/blog/store">buy music</a> or listen to some <a href="#" onclick="mywindow=window.open('http://www.scarform.com/radio/mp3player.html','Radio SF','toolbar=no,location=no,directories=no,status=no,menubar=no,scrollbars=no,resizable=no,width=260,height=300'); return false;">freebies</a>.<br />
Alternatively, you could <strong>also</strong> check out the <a href="http://scarform.com/blog/the-gallery">gallery</a>, view the movie <a href="http://scarform.com/blog/movies">ratings</a>, list your blog at <a href="http://ablogdomain.com" target="_blank">a blog domain (dot) com</a> or <a href="http://scarform.com/blog/donate">help the site out</a>.</small></p>
<hr />
<?php /* If this is the front page */ if (is_home()) { ?>	
<div class="categoryarchives">
<h3>Separate posts</h3>
<table align="right">
<tr>
<td valign="top">
<form action="<?php echo $PHP_SELF ?>" method="get">
   <?php dropdown_cats(); ?>
   <input type="submit" name="submit" value="view" />
   </form>
</td>
<td valign="top">
<form id="archiveform" action="">
<select name="archive_chrono" onchange="window.location =
(document.forms.archiveform.archive_chrono[document.forms.archiveform.archive_chrono.selectedIndex].value);">
<option value=''>Select Month</option>
<?php get_archives('monthly','','option'); ?>
</select>
</form>
</td>
<td valign="top">
				<form method="get" id="sform" action="<?php bloginfo('home'); ?>/">
 					<div class="searchimg"></div>
					<input type="text" id="q" value="<?php echo wp_specialchars($s, 1); ?>" name="s" size="15" />
				</form>
</td>
</tr>
</table>
</div>
<br /><br />
<hr />
<div align="right"><small>the latest 10 posts</small></div>
<?php } ?>
<?php /* If this is the front page */ if (is_category()) { ?>	
<h2>Posts filed under <?php single_cat_title(''); ?></h2>
<hr />
<?php } ?>
<?php /* If this is the front page */ if (is_month()) { ?>	
<h2>Posts filed for the month of <?php single_month_title('', display) ?></h2>
<hr />
<?php } ?>
<?php if (have_posts()) : ?>
<?php /* If this is a 404 page */ if (is_404()) { ?>	
<div align="center">
<img src="<?php bloginfo('template_directory'); ?>/images/404.png" alt="" border="0" />
<br />
<small>You took a wrong turn.</small>
</div>
<?php } ?>
<?php while (have_posts()) : the_post(); ?>
<?php /* If this is the front page */ if (is_home()) { ?>	
<h3><strong><a href="<?php the_permalink() ?>" rel="bookmark" title="Permalink: <?php the_title(); ?>"><?php the_title(); ?></a></strong></h3>
<small>Posted <?php the_time('F jS, Y') ?> at <?php the_time(); ?>. There <a href="<?php comments_link(); ?>"><?php comments_number('are 0 comments','is 1 comment','are % comments'); ?></a>.  </small>
<?php the_excerpt(); ?> 
<hr />
<?php } ?>
<?php /* If this is the front page */ if (is_single()) { ?>	
<div class="alignleft"><?php previous_post('&laquo; %','','yes') ?></div>
<div class="alignright"><?php next_post(' % &raquo;','','yes') ?></div>
<br /><br />
<div class="post">
<h2 id="post-<?php the_ID(); ?>">"<?php the_title(); ?>"</h2>
<div class="entry">
<?php the_content('<p class="serif">Read the rest of this entry &raquo;</p>'); ?>
<?php link_pages('<p><strong>Pages:</strong> ', '</p>', 'number'); ?>
<br />
<?php comments_template(); ?>
<br /><br /><br />
   <p class="postmetadata alt">
   <small>
<div class="alignleft">Post Meta Data</div>
<div class="alignright"><?php edit_post_link(__('[edit entry]')); ?></div>
<br />
<p>This post was written by <?php the_author(); ?> (<a href="mailto:<?php the_author_email(); ?>REMOVETHISTAG">contact</a>).</p>
<p>It was written on <?php the_time('F jS, Y') ?> at <?php the_time('g:i a'); ?> and was <strong>filed</strong> under <?php the_category(', '); ?> and tagged with the words
<?php
if (function_exists('UTW_ShowTagsForCurrentPost')) {
UTW_ShowTagsForCurrentPost("commalist");
}
?>
.</p>
<p>It contains 
<?php 
if (function_exists('teb_word_count')) {
teb_word_count(display);
}
?>
.<br />
</p>
   </small>
   </p>	
</div>
</div>
<?php } ?>
<?php /* If this is the front page */ if (is_page()) { ?>	
"<strong><?php the_title(); ?></strong>"<br />
   <?php the_content('<p class="serif">Read the rest of this entry &raquo;</p>'); ?>

   <?php link_pages('<p><strong>Pages:</strong> ', '</p>', 'number'); ?>
<br />
   <?php comments_template(); ?>
<br />
<br />
<div align="center"><?php edit_post_link(); ?></div>
<?php } ?>
         <?php /* If this is the front page */ if (is_day()) { ?>	
<h3><strong><a href="<?php the_permalink() ?>" rel="bookmark" title="Permalink: <?php the_title(); ?>"><?php the_title(); ?></a></strong></h3>
<small>Posted <?php the_time('F jS, Y') ?> at <?php if (get_the_modified_time() != get_the_time()); ?>. There <a href="<?php comments_link(); ?>"><?php comments_number('are 0 comments','is 1 comment','are % comments'); ?></a>.  </small>
<?php the_excerpt(); ?> 
<hr />
<?php } ?>
         <?php /* If this is the front page */ if (is_month()) { ?>	
<h3><strong><a href="<?php the_permalink() ?>" rel="bookmark" title="Permalink: <?php the_title(); ?>"><?php the_title(); ?></a></strong></h3>
<small>Posted <?php the_time('F jS, Y') ?> at <?php the_time(); ?>. There <a href="<?php comments_link(); ?>"><?php comments_number('are 0 comments','is 1 comment','are % comments'); ?></a>.  </small>
<?php the_excerpt(); ?> 
<hr />
<?php } ?>
         <?php /* If this is the front page */ if (is_year()) { ?>	
<h3><strong><a href="<?php the_permalink() ?>" rel="bookmark" title="Permalink: <?php the_title(); ?>"><?php the_title(); ?></a></strong></h3>
<small>Posted <?php the_time('F jS, Y') ?> at <?php the_time(); ?>. There <a href="<?php comments_link(); ?>"><?php comments_number('are 0 comments','is 1 comment','are % comments'); ?></a>.  </small>
<?php the_excerpt(); ?> 
<hr />
<?php } ?>
         <?php /* If this is the front page */ if (is_category()) { ?>	
<h3><strong><a href="<?php the_permalink() ?>" rel="bookmark" title="Permalink: <?php the_title(); ?>"><?php the_title(); ?></a></strong></h3>
<small>Posted <?php the_time('F jS, Y') ?> at <?php the_time(); ?>. There <a href="<?php comments_link(); ?>"><?php comments_number('are 0 comments','is 1 comment','are % comments'); ?></a>.  </small>
<?php the_excerpt(); ?> 
<hr />
<?php } ?>
         <?php /* If this is the front page */ if (is_author()) { ?>	
<h3><strong><a href="<?php the_permalink() ?>" rel="bookmark" title="Permalink: <?php the_title(); ?>"><?php the_title(); ?></a></strong></h3>
<small>Posted <?php the_time('F jS, Y') ?> at <?php the_time(); ?>. There <a href="<?php comments_link(); ?>"><?php comments_number('are 0 comments','is 1 comment','are % comments'); ?></a>.  </small>
<?php the_excerpt(); ?> 
<hr />
<?php } ?>
        <?php /* If this is the front page */ if (is_search()) { ?>	
<h3><strong><a href="<?php the_permalink() ?>" rel="bookmark" title="Permalink: <?php the_title(); ?>"><?php the_title(); ?></a></strong></h3>
<small>Posted <?php the_time('F jS, Y') ?> at <?php the_time(); ?>. There <a href="<?php comments_link(); ?>"><?php comments_number('are 0 comments','is 1 comment','are % comments'); ?></a>.  </small>
<?php the_excerpt(); ?> 
<hr />
<?php } ?>
<?php endwhile; ?>
<br />
<?php /* If this is the front page */ if (is_author()) { ?>	
<div class="alignleft"><?php posts_nav_link('','','&laquo; Previous') ?></div>
<div class="alignright"><?php posts_nav_link('','Next &raquo;','') ?></div>
<?php } ?>
<?php /* If this is the front page */ if (is_year()) { ?>	
<div class="alignleft"><?php posts_nav_link('','','&laquo; Previous') ?></div>
<div class="alignright"><?php posts_nav_link('','Next &raquo;','') ?></div>
<?php } ?>
<?php /* If this is the front page */ if (is_month()) { ?>	
<div class="alignleft"><?php posts_nav_link('','','&laquo; Previous') ?></div>
<div class="alignright"><?php posts_nav_link('','Next &raquo;','') ?></div>
<?php } ?>
<?php /* If this is the front page */ if (is_day()) { ?>	
<div class="alignleft"><?php posts_nav_link('','','&laquo; Previous') ?></div>
<div class="alignright"><?php posts_nav_link('','Next &raquo;','') ?></div>
<?php } ?>
<?php /* If this is the front page */ if (is_category()) { ?>	
<div class="alignleft"><?php posts_nav_link('','','&laquo; Previous') ?></div>
<div class="alignright"><?php posts_nav_link('','Next &raquo;','') ?></div>
<?php } ?>
<?php /* If this is the front page */ if (is_search()) { ?>	
<div class="alignleft"><?php posts_nav_link('','','&laquo; Previous') ?></div>
<div class="alignright"><?php posts_nav_link('','Next &raquo;','') ?></div>
<?php } ?>
<br /><br />
<?php else : ?>
<div align="center"><img src="<?php bloginfo('template_directory'); ?>/images/notfound.png" alt="" border="0" /></div>
<p class="center"><?php _e("Sorry, but you are looking for something that isn't here.  Or perhaps you are looking in a directory that doesn't have any posts yet.  Either way, what you were seeking can not be found because it either doesn't exist or it simple isn't here... or the link you followed might be bad.  Yeah, that sounds good, too.  But nevertheless, that still doesn't change the fact that you are here.  At this page.  Where what you were seeking isn't."); ?></p>
<?php endif; ?>
<div align="center">
<br /><br />
<p><small>
[ <a href="<?php bloginfo('url'); ?>/"><?php bloginfo('name'); ?></a> powered by <a href="http://wordpress.org">Wordpress</a>  And is definitely <a href="http://scarform.com/blog/themes-notplasticbag">Not Plastic Bag</a> ] <br />
</p>
<br /><br />
</div>
<?php do_action('wp_footer'); ?>
</div>
</div>
</body>
</html>